# Policy

## Usage

`snyk policy [<PATH_TO_POLICY_FILE>] [<OPTIONS>]`

## Description

The `snyk policy` command displays the `.snyk` policy file for a package.

## Argument: `<PATH_TO_POLICY_FILE>`

Manually pass a path to a `.snyk` policy file.

## Debug

Use `-d` option to output the debug logs.
